@font-face {
	font-family: Georgiab;
	src: url(../fonts/Georgiab.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

#skinTest div#questionBackground.pink {
    background: #f05a78;
}

#skinTest {
	height: 100%;
	-webkit-transition: all .2s;
	transition: all .2s;
	text-align: center;
	color: #fff;
	font-family: Georgiab
}
#skinTest a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all .2s;
    transition: all .2s
}
#skinTest a:hover {
    cursor: pointer
}
#skinTest #questionBackground, #skinTest .theView, #skinTest .ui-view-container {
    height: 100%;
}
#skinTest .question .number img {
    width: 80px;
    height: auto
}
#skinTest .answers {
    width: 60%;
    margin: auto;
    text-align: center
}
#skinTest .answers li {
    list-style: none;
    margin-bottom: 10px
}
#skinTest .answers a {
	background: #20cbd4;
	color: #fff;
	padding: 10px;
	display: block;
	text-decoration: none;
	box-shadow: 0 4px 0 rgba(0, 0, 0, .18);
	cursor: pointer;
}
#skinTest .answers a:hover {
	background: white;
	color: #ffa3ca
}
#skinTest .backButton {
    /*margin-top: 35px;*/
    position: absolute;
    top: 20px;
    left: 20px;
}
#skinTest .backButton a {
    cursor: pointer
}
#skinTest .skinOverview {
    width: 80%;
    margin: auto
}
#skinTest .tabs {
    padding: 0;
    font-size: 17px
}
#skinTest .tabs li {
    list-style: none;
    display: inline-block;
    padding: 8px 10px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

#skinTest .pink-title{
    float: initial !important;
}

#skinTest .pink-title .title{
    text-align: center;
}

#skinTest .pink-title .title h3{
    background-color: #FFFFFF;
    color: #f05a78;
    font-size: 30px;
    margin: 0;
    padding: 3px 9px 0px 11px;
}

#skinTest .pink-title .title p{
    color: #FFFFFF;
    text-align: center;
    font-style: italic;
    margin: 0;
    font-size: 20px;
}


#skinTest .tabs li:first-child {
    float: left
}
#skinTest .tabs li:last-child {
    float: right
}
#skinTest .tabs .active {
    background: #000!important
}
#skinTest .skins img {
    max-width: 600px;
    width: 100%;
    margin: 0px auto;
}
#skinTest a.button {
    padding: 8px
}

#skinTest .view-products {
    font-style: italic;
    color: #000;
    width: 80%;
    display: inline-block;
    margin-top: -30px;
}

#skinTest .view-products a.button {
    font-size: 20px;
    padding-top: 10px;
    padding-right: 10px
}

#skinTest .share-fb {
    width: 49%;
    font-style: italic;
    color: #000;    
    display: inline-block;
}

#skinTest .share-fb p{
    margin: 0px;
}

#skinTest .share-fb img{
    width: 50%;
    cursor: pointer;
}


#skinTest .col_6{
    display: inline-block;
    width: 49%;
}

#skinTest .col_6 p{
    font-size: 18px;
    margin: 8px auto;
}

#skinTest .col_6 p span{
    font-weight: 600;
    font-style: italic;
}

#skinTest .col_6 img{
    width: 75%;
    margin: 0px auto;
}

#skinTest #sharetbnfb{
    width: 25%;
    cursor: pointer;
}

#skinTest #titleFb{
    text-align: center;
    font-size: 25px;
    font-style: italic;
    margin: 12px 5px;
}

#skinTest .lineTitle .contentShare p{
    margin: 0px !important;
    font-style: italic;
    font-size: 19px;
}


.ui-view-container {
    position: relative;
    height: 65px
}
[ui-view].ng-enter, [ui-view].ng-leave {
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}
[ui-view].ng-enter {
    opacity: 0;
    -webkit-transform: translate3d(200px, 0, 0);
    -moz-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0)
}
[ui-view].ng-enter-active, [ui-view].ng-leave {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
[ui-view].ng-leave-active {
    opacity: 0;
    -webkit-transform: translate3d(-200px, 0, 0);
    -moz-transform: translate3d(-200px, 0, 0);
    transform: translate3d(-200px, 0, 0)
}
#skinTest .vertical-align-wrapper {
    display: table;
    width: 100%;
    height: 100%
}
#skinTest .vertical-align {
    display: table-cell;
    vertical-align: middle
}
#skinTest .text-center {
    text-align: center
}
#skinTest .text-left {
    text-align: center
}
#skinTest .text-right {
    text-align: right
}
#skinTest .text-justify {
    text-align: justify
}
#skinTest .img-responsive {
    width: 100%;
    height: auto
}
#skinTest .bg-blue-light {
    background: #ffa3ca
}
#skinTest .text-blue-light {
    color: #ffa3ca
}
#productsView .col {
    display: block;
    float: left;
    margin: 0 0 .5% .6%
}
#productsView .col:first-child {
    margin-left: 0
}
#productsView .group:after, #productsView .group:before {
    content: "";
    display: table
}
#productsView .group:after {
    clear: both
}
#productsView .group {
    zoom: 1
}
#productsView .span_3_of_3 {
    width: 100%
}
#productsView .span_2_of_3 {
    width: 66.46%
}
#productsView .span_1_of_3 {
    width: 32.93%
}
#productsView {
    color: gray;
}
#productsView .col.span_1_of_3:nth-child(3n+4) {
    margin-left: 0
}
#productsView .col.span_1_of_3:nth-child(3n+4).offset_1, #productsView .span_1_of_3.offset_1 {
    margin-left: 33.53%
}
#productsView .lineTitle {
	font-size: 40px;
	margin: 20px 0 5px;
	position: relative;
	width: 60%; 
	float: left; 
	text-align: left;
	margin-left: 10px
}
#productsView .lineTitle-combo {
	font-size: 25px;
	position: relative;
	width: 100%; 
	float: left; 
	text-align: left;
}
#productsView .lineTitle-title {
	font-size: 40px;
	position: relative;
	width: 100%; 
	float: left; 
	text-align: left;
	margin-top: 10px
}
#productsView .seller {
	font-size: 24px; 
	width: 30%;
	float: right;
	margin: 10px 0 5px;
	margin-right: 50px;
}
#productsView .seller span{
	font-size: 24px; 
	width: 100%;
	float: right;
}
#productsView .seller .sellerImage {
	width: 100%;
	float: right;
	margin-top: 10px
}
#productsView .seller .sellerImage img{
    width:150px; 
}
#productsView .lineTitleProduct {
	width: 100%; 
	text-align: left; 
	font-size: 16px;
	margin-left: 10px;
}
#productsView .skinTitle {
    background: #58595B;
    color: #FFF;
    padding: 8px 10px;
    font-size: 18px
}
#productsView .products {
    margin: 30px 10px
}
#productsView .product .product-info {
    background: #EEE;
	padding: 10px 5px;
    box-sizing: border-box;
    margin: 10px 0;
}
#productsView .product-info-benefits {
	text-align: left;	
}
#productsView .product-info-ingredients .collapsible {
	background-color: #f49ac0;
	color: #FFFFFF;
	cursor: pointer;
	padding: 10px;
	width: 100%;
	border: none;
	text-align: center;
	outline: none;
	font-size: 16px;
	font-family: Georgiab
}
#productsView .product-info-ingredients .collapsible:after {
	content: '\002B';
	color: white;
	font-weight: bold;
	float: right;
	margin-left: 10px;
	font-family: Georgiab
}
#productsView .product-info-ingredients .active:after {
	content: "\2212"
}
#productsView .product-info-ingredients .content p {
	padding-left: 10px;
	color: #FFFFFF
}
#productsView .product-info-ingredients .content {
	background-color: #f49ac0;
	color: #FFFFFF;
	text-align: left;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	font-family: Georgiab
}
#productsView .product-info-ingredients .content ul {
	padding-left: 25px
}


#productsView .product .product-info .product-info-list-benefits li {
    width: 50%;
	margin: 0 auto;
	margin-left: auto;
	text-align: left
}
#productsView .product .product-info .product-info-list-ingredients li {
    width: 100%;
	margin: 0 auto;
	margin-left: auto;
	text-align: left
}
#productsView .product .product-image-title {
	background: #f49ac0;
	color: #FFFFFF;
}
#productsView .product .product-image-container {
    height: 250px
}
#productsView .product .product-image {
    max-height: 250px;
    max-width: 80%
}
#skinTest .hide-mobile {
    display: block;
}
#skinTest .show-mobile {
    display: none;
}

.view-products#pinkgrapefruit .div a.button.bg-orange{
    background-color: #fc935d;
    color:#FFFFFF;
    padding: 5px 10px 5px 10px;
    font-style: italic;
    font-size: 22px;
}

.view-products#pinkgrapefruit .div p{
    color:#FFFFFF;
    font-style: italic;
    font-size: 20px;
    line-height: 18px;
}

#skinTest .toolBar {
    font-size: 21px;
    padding: 8px 0px;
}
#skinTest .toolBar .button span {
    padding: 11px 15px;
    color: #FFF;
    transition: all .2s;
    cursor: pointer
}
#skinTest .toolBar .button:hover span {
    background-color: #000
}

#skinTest #botonFace{
    margin-top: 35px;
}

#productsRestart .restartButton {
	cursor: pointer;
	background: #ffa3ca;
	color: #fff;
	width: 32%;
	height:5%;
	border: none;
	text-align: center;
	outline: none;
	font-size: 16px;
	font-weight: bold;
	float: center; 
	padding: 10px;
	font-family: Georgiab
}

@media only screen and (max-width: 480px) {

    #skinTest .answers a:hover {
		background: #20cbd4;
		color: white;
	}
	
	#skinTest .answers a:focus {
		background: white;
		color: #ffa3ca
	}
	
	.div.btn-left img {
        display: none !important;
    }

    #productsView .col {
        margin: 0
    }
    #productsView .span_1_of_3, #productsView .span_2_of_3, #productsView .span_3_of_3, #productsView .span_3_of_3.mobile {
        width: 100%
    }
    #productsView .span_2_of_3.mobile {
        width: 66.46%
    }
    #productsView .span_1_of_3.mobile {
        width: 33.33%
    }
    #productsView .span_1_of_3.product {
        width: 49.7%
    }
    #productsView .span_1_of_3.hide_mobile {
        display: none
    }
    #productsView .product:nth-child(odd) {
        border-right: 0px solid #B4B4B4
    }
    #productsView .col.span_1_of_3:nth-child(3n+4).offset_1, #productsView .span_1_of_3.offset_1 {
        margin-left: 0
    }
    #productsView .options>.col.half_mobile {
        height: 150px
    }
    /** Responsive */
    
    #skinTest .answers {
        width: 90%;
    }
    #skinTest .skinOverview {
        width: 100%;
    }
    #skinTest .tabs {
        position: absolute;
        top: 0;
    }
    #skinTest .view-products {
        position: absolute;
        bottom: 0;
        display: block;
        width: 100%;
    }

    #skinTest .skins img {
        max-width: 600px;
        width: 85%;
        margin: 5px auto;
    }

    #skinTest .pink .skins img.pink-img{
        width: 97%;
    }

    .view-products#pinkgrapefruit .div p {
        font-size: 18px;
        line-height: 18px;
    }

    #skinTest .pink-title .title h3 {
        font-size: 22px;
    }


    #skinTest .pink-title .title {
        text-align: center;
        margin-top: 30px;
    }


    div#pinkgrapefruit .div {
        float: initial !important;
    }

    #skinTest .share-fb {
        display: block;
        width: 100%;
    }

    #skinTest .share-fb p{
        margin: 0px;
    }

    #skinTest .share-fb img{
        width: 60%;
        cursor: pointer;
    }

    /** HELPERS */
    
    #skinTest .hide-mobile {
        display: none;
    }
    #skinTest .show-mobile {
        display: block;
    }

    #skinTest .col_6{
        display: block;
        width: 100%;
    }

    #skinTest .col_6 p{
        font-size: 14px;
        margin: 6px auto;
    }

    #skinTest .col_6 img{
        width: 75%;
    }

    #skinTest #titleFb{
        text-align: center;
        font-size: 18px;
        font-style: italic;
        margin: 5px;
    }

    #skinTest #sharetbnfb{
        width: 65%;
        cursor: pointer;
    }

    #skinTest .skinOverview .tabs li{
        width: 100%;
        /*display: block !important;*/
    }

    #skinTest #botonFace{
        margin-top: 0px;
    }
	
	
	#skinTest #questionBackground .question {
		margin-top: 100px;
	}
	#skinTest #questionBackground .image-logo {
		top: 5px !important;
		left: 100px !important;
	}
	#skinTest #questionBackground .image-logo img{
		height: 80px !important;
	}
	
	
	#productsView .lineTitle {
		font-size: 12px;
		margin: 10px 0 5px;
		position: relative;
		width: 60%; 
		float: left; 
		text-align: left;
		margin-left: 10px
	}
	#productsView .lineTitle-combo {
		font-size: 10px;
		position: relative;
		width: 100%; 
		float: left; 
		text-align: left;
	}
	#productsView .lineTitle-title {
		font-size: 12px;
		position: relative;
		width: 100%; 
		float: left; 
		text-align: left;
		margin-top: 10px
	}
	#productsView .seller {
		font-size: 10px; 
		width: 30%;
		float: right;
		margin: 10px 0 5px;
		margin-right: 10px;
	}
	#productsView .seller span{
		font-size: 10px; 
		width: 100%;
		float: right;
		margin-right: 20px;
	}
	#productsView .seller .sellerImage {
		width: 100%;
		float: right;
		margin-right: 15px;
	}
	#productsView .seller .sellerImage img{
		width:80px; 
	}
	#productsView .lineTitleProduct {
		width: 90%; 
		text-align: justify; 
		font-size: 10px;
		margin-left: 10px;
		margin-top: -10px;
	}
	#productsView .product .product-image-container {
		height: 100px
	}
	#skinTest .vertical-align-wrapper {
		display: table;
		width: 100%;
		height: 50%
	}
	#productsView .product-info-benefits {
		font-size: 8px;
		margin-top: -10px;
	}
	#productsView .product-info-benefits span{
		font-size: 8px;
	}
	#productsView .product-info-ingredients .collapsible {
		background-color: #f49ac0;
		color: #FFFFFF;
		cursor: pointer;
		padding: 10px;
		width: 100%;
		border: none;
		text-align: center;
		outline: none;
		font-size: 8px
	}
	#productsView .product-info-ingredients .collapsible:after {
		content: '\002B';
		color: white;
		font-weight: bold;
		float: right;
		margin-left: 8px;
		font-family: Georgiab
	}
	#productsView .product-info-ingredients .content p {
		font-size: 8px !important;
	}
	#productsView .product-info-ingredients .content ul {
		font-size: 8px !important;
		margin-right: 5px;
	}
	#productsRestart .restartButton {
		cursor: pointer;
		background: #ffa3ca;
		color: #fff;
		width: 32%;
		height:5%;
		border: none;
		text-align: center;
		outline: none;
		font-size: 8px;
		font-weight: bold;
		float: center;
		padding: 10px
	}
}
